
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Figure: Effect of Extended Training on Perceived Malaria Risk, by Home RDT Result
	
-------------------------------------------------------------------------------------------------------------------------------------*/

replace malariaresult_H=. if malariaresult_H<0	
la define infotreat 0 "Basic Training" 1 "Extended Training"
la define RDT 0 "RDT Negative" 1 "RDT Positive"
	la val RDTresult_POS RDT
	la val infotreat infotreat
g show_mal= malariaresult_H<=1 if malariaresult_H!=.
g erac= RDTresult_POS*infotreat
   qui tab date_group, ge(Dgroup)

* Difference-in-difference (footnote)
pdslasso malariaresult_H infotreat (patient_info RDTresult_POS erac $cont_strat $cont_date $cont_lso), clu($cluvar) partial(patient_info RDTresult_POS erac $cont_strat $cont_date)
test erac
	local pval: dis %5.3f  r(p)
	local est: dis %5.3f _b[erac]

gr bar malariaresult_H, over(RDTresult_POS) by(infotreat, graphregion(color(white)) graphregion(color(white)) /// 
	note("Coefficient and p-value on Provider Training x RDT result difference-in-difference is `est' (p=`pval').")) /// 
	legend(region(col(white))) ///
	bar(1, color(gs4)) bar(2, color(gs7)) ytit("Perceived Malaria Risk (Out of 5)")  subtitle(,fcolor(white) lcolor(white))  asyvars bargap(20)

* Output	
gr export "$graphs/bar_impact_di_pat_knowledge.pdf", replace
