/*------------------------------------------------------------------------------
********************************************************************************
* Lopez, Sautmann, Schaner
********************************************************************************

** Tables' format and footnotes.

------------------------------------------------------------------------------*/
global prehead1 "\begin{tabular}{l*{"
global prehead2 "}{c}} \hline\hline" 

#delimit ;

if "$cont_strata"=="" {;
global footnote0_alt_pat "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include survey date fixed effects. 
						 Additional covariates are selected using double lasso, from the set of all covariates listed in Table \ref{doc_balance_pre_training} and all individual-level 
						 characteristics in Table \ref{pat_balance} (excluding predicted malaria risk and characteristics only measured at the home survey) as well as the 
						 square of patient age and illness duration. We also include pairwise interactions of the aforementioned characteristics. Missing values for all 
						 characteristics are dummied out and recoded to the mean prior to forming interactions. Missing dummies are also included in the potential 
						 covariate set and set of pairwise interactions.";
global footnote0_alt_pat_bs "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. Standard errors for regressions that include a derivative of predicted malaria 
						 risk in the set of independent variables are bootstrapped using 500 replications to 
						 account for the fact that predicted malaria risk is a generated regressor. All regressions include survey date fixed effects. 
						 Additional covariates are selected using double lasso, from the set of all covariates listed in Table \ref{doc_balance_pre_training} and all individual-level 
						 characteristics in Table \ref{pat_balance} (excluding predicted malaria risk and characteristics only measured at the home survey) as well as the 
						 square of patient age and illness duration. We also include pairwise interactions of the aforementioned characteristics. Missing values for all 
						 characteristics are dummied out and recoded to the mean prior to forming interactions. Missing dummies are also included in the potential 
						 covariate set and set of pairwise interactions.";							 
global footnote0_pat_bs_nocont "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. Standard errors for regressions that include a derivative of predicted malaria 
						 risk in the set of independent variables are bootstrapped using 500 replications to 
						 account for the fact that predicted malaria risk is a generated regressor. All regressions include survey date fixed effects.";		
global footnote0_alt_doc "\emph{Notes}: Robust standard errors clustered at the $clulevel in parentheses. Additional covariates are 
						 selected using double lasso, from the set of all characteristics listed in Table \ref{doc_balance_pre_training} as well as their pairwise interactions. 
						 Missing variables for all characteristics are dummied out and recoded to the mean prior to forming interactions. We include these missing dummies in the potential covariate set 
						 and the set of pairwise interactions.";
global footnote0_doc_nocont "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses.";
global footnote0_pat_nocont "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include survey date fixed effects.";						 
};


if "$cont_strat"!="" {;
global footnote0_alt_pat "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include strata and survey date fixed effects. 
						 Additional covariates are selected using double lasso, from the set of all covariates listed in Table \ref{doc_balance_pre_training} and all individual-level 
						 characteristics in Table \ref{pat_balance} (excluding predicted malaria risk and characteristics only measured at the home survey) as well as the 
						 square of patient age and illness duration. We also include pairwise interactions of the aforementioned characteristics. Missing values for all 
						 characteristics are dummied out and recoded to the mean prior to forming interactions. Missing dummies are also included in the potential 
						 covariate set and set of pairwise interactions.";						 
global footnote0_alt_pat_bs "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. Standard errors for regressions that include a derivative of predicted malaria 
						 risk in the set of independent variables are bootstrapped using 500 replications to 
						 account for the fact that predicted malaria risk is a generated regressor. All regressions include strata and survey date fixed effects. 
						 Additional covariates are selected using double lasso, from the set of all covariates listed in Table \ref{doc_balance_pre_training} and all individual-level 
						 characteristics in Table \ref{pat_balance} (excluding predicted malaria risk and characteristics only measured at the home survey) as well as the 
						 square of patient age and illness duration. We also include pairwise interactions of the aforementioned characteristics. Missing values for all 
						 characteristics are dummied out and recoded to the mean prior to forming interactions. Missing dummies are also included in the potential 
						 covariate set and set of pairwise interactions.";						 
global footnote0_pat_bs_nocont "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. Standard errors for regressions that include a derivative of predicted malaria 
						 risk in the set of independent variables are bootstrapped using 500 replications to 
						 account for the fact that predicted malaria risk is a generated regressor. All regressions include strata and survey date fixed effects.";							 
global footnote0_alt_doc "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include strata fixed effects. Additional covariates are 
						 selected using double lasso, from the set of all characteristics listed in Table \ref{doc_balance_pre_training} as well as their pairwise interactions. 
						 Missing variables for all characteristics are dummied out and recoded to the mean prior to forming interactions. We include these missing dummies in the potential covariate set 
						 and the set of pairwise interactions."; 			 
global footnote0_doc_nocont "\emph{Notes}: Panel A uses clinics census information (one observation missing). Panels B and C use the health worker pre-training survey. Robust standard errors clustered at the $clulevel level in parentheses, standard deviation in brackets. All regressions include strata fixed effects.";

global footnote0_pat_nocont "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include strata and survey date fixed effects.";
};
						 
global footnote1 "*, **, and *** indicate significance at the 10, 5, and 1 percent levels respectively.";
#delimit cr
        
