
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Effect of Extended Provider Training and Patient Information on Satisfaction Index Components
	
-------------------------------------------------------------------------------------------------------------------------------------*/

cap prog drop makevar
  prog define makevar

foreach stem in agree_ disagree_ {
	la var `stem'more_tests_H "Doctor Should Have Done More Tests"
	la var `stem'fewer_tests_H "Doctor Should Have Done Fewer Tests" 
	la var `stem'diff_med_H "Doctor Should Have Prescribed More/ Different Medications"
	la var `stem'fewer_med_H "Doctor Should Have Prescribed Fewer Medications"
	la var `stem'treat_test_H "Doctor Based Treatment on Test Results"
	la var `stem'explained_diag_H "Doctor Clearly Explained Diagnosis"	
}
				
end

makevar
	
#delimit ;
local indexfn "Index components are standardized relative to the basic provider training $\times$ no patient information mean. 
			   In cases where some (but not all) index components for a respondent are missing, missing components are imputed 
			   to the treatment group mean prior to standardization.";
#delimit cr
	 	
docpat_doc Aexplaindiagnosis_H Aexplaintests_H Atreatbasedresults_H Aaddmedicaltesting_H Afewermedicaltests_H Adiffaddmed_H Afewermed_H, /// 
		type(tex) extra($cont_strat $cont_date $cont_lso) partial($cont_strat $cont_date) ///
		table("$tables/doc_patient_satisfaction_comp") footnote2($footnote0_pat_nocont `indexfn' $footnote1)  /// 
		footnote($footnote0_alt_pat Outcomes indicating dissatifaction (cols 4-7) are multipled by negative 1 when creating overall satisfaction index.  $footnote1) /// 
		prehead1($prehead1) title("Effect of Extended Provider Training and Patient Information on Satisfaction Index Components") lab(doc_patient_satisfaction_comp) ///
	    prehead2($prehead2) widc(0.12\linewidth) texwid(1.3) cluvar($cluvar)  extrahead(\\)
				
