
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Predicting RDT Positivity With Observables
	
-------------------------------------------------------------------------------------------------------------------------------------*/

	la var symptomsscreening_2 "Chills or Excessive Sweating"
	la var symptomsscreening_3 "Nausea, Vomiting, or Diarrhea"
	la var symptomsscreening_4 "Reduced Appetite"
	la var symptomsscreening_7 "Weakness, Fatigue, or Reduced Consciousness"
	la var genderpatient "Patient is Male"
	la var speak_french "Speaks French (Resp.)"
	la var readwrite_fluent_french "Literate in French (Resp.)"
	la var prischoolorless "Primary School or Less (Resp.)"
	la var respondent "Patient Answered CSCom Survey"
	la var  daysillness99 "Duration of Illness in Days"
	la var pregnancy "Patient is Pregnant"
	la var speak_french "Respondent Speaks French"
	la var readwrite_fluent_french "Respondent is Literate in French"
	la var prischoolorless "Respondent Has Primary Education or Less"
	la var respondent "Patient Answered Clinic Survey"
	
global predcont "symptomsscreening_1 symptomsscreening_2 symptomsscreening_3 symptomsscreening_4 symptomsscreening_5 symptomsscreening_6 symptomsscreening_7  daysillness99 agepatient under5 u5_age genderpatient pregnancy ethnic_bambara speak_french readwrite_fluent_french prischoolorless respondent" 
global useme ""
	foreach var in $predcont {
	    cap g MSS`var'= `var'==.
		cap replace `var'=0 if `var'==.
		global useme "$useme `var' MSS`var'"
		}	
g varx= RDTresult_POS
la var varx "\textcolor{white}{X}"

probit varx  $useme if dropme==0, cluster(cscomnum) asis
	estadd scalar addme= `e(r2_p)'
esttab using "$tables/mal_prob_probit.tex", label noabbrev nogaps noline nodep nomtit nonum replace keep($predcont) stats(addme N, label("Pseudo R-Squared" "N") fmt(3 0)) se nonote tex /// 
	star(* .1 ** .05 *** .01) prehead(\begin{table}[h!] \begin{adjustbox}{max width=.65\textwidth} \begin{threeparttable} \caption{Predicting RDT Positivity With Observables} \label{malprobprobit} {\begin{tabular}{l*{2}{C{0.15\linewidth}}} \toprule \toprule & (1) \\ & RDT Positive \\ \hline)  /// 
	postfoot(\hline \end{tabular} } \begin{tablenotes}[flushleft] \small \item \emph{Notes}: Standard errors clustered at the clinic level in parentheses. Respondent refers to individual who answered clinic survey. ***, **, and * indicate significance at the 1, 5, and 10 percent significance levels respectively. \end{tablenotes} \end{threeparttable} \end{adjustbox} \end{table}) 
	