
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Selection into Sample by Treatment
	
-------------------------------------------------------------------------------------------------------------------------------------*/

cap prog drop makevar
  prog define makevar
	la define infotreat 0 "Control" 1 "Doctor Information"
	la val infotreat infotreat
		qui tab date_group,  ge(Dgroup)	
		
	foreach var in in_home_survey has_valid_rdt_H {
		g S`var'= `var' if selected_home_survey==1
	}
	g Hhas_valid_rdt_H= has_valid_rdt_H if in_home_survey==1
		la var in_home_survey "Took Home Survey"
		la var has_valid_rdt_H "Took Home-Based RDT"
		la var Sin_home_survey "Took Home Survey"
		la var Shas_valid_rdt_H "Took Home-Based RDT"
		la var Hhas_valid_rdt_H "Took Home-Based RDT"
		
		
end

makevar

if "$cont_strata"!="" {
	local fn0 "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include strata and survey date fixed effects."
}

if "$cont_strata"=="" {
	local fn0 "\emph{Notes}: Robust standard errors clustered at the $clulevel level in parentheses. All regressions include survey date fixed effects."
}
						 
docpat_doc_pat in_home_survey has_valid_rdt_H Sin_home_survey Shas_valid_rdt_H, extra($cont_strat $cont_date) partial($cont_strat $cont_date) type(tex) ///
		table("$tables/sample_selection.tex") footnote(`fn0' $footnote1) /// 
		prehead1($prehead1) title("Selection into Sample by Treatment") lab(sample_selection) ///
	    prehead2($prehead2) widc(0.12\linewidth) texwid(1.1) cluvar($cluvar)  /// 
		extrahead(\\ & \multicolumn{2}{c}{Full Sample} & \multicolumn{2}{c}{Selected: Home Survey} \\ \cmidrule(lr){2-3} \cmidrule(lr){4-5})
