
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Effect of Extended Provider Training and Patient Information on Malaria Testing at the Clinic
	
-------------------------------------------------------------------------------------------------------------------------------------*/

cap prog drop makevar
  prog define makevar

 	g num_tests= reported_RDT + reported_GE_FS + reported_Malaria_testnotspec
	g RDT_only= reported_RDT==1 & num_tests==1 if !missing(num_tests)
	g double_test= inlist(num_tests,2,3) if !missing(num_tests)
	g GE_only= reported_GE_FS==1 & num_tests==1 if !missing(num_tests) 

	la var RDT_only "RDT Only"
	la var double_test "Multiple Tests"
	la var GE_only "Microscopy Only"
	la var reported_Malaria_test "Any Malaria Test"
				
end

makevar 

docpat_doc  reported_Malaria_test RDT_only GE_only double_test, extra($cont_strat $cont_date $cont_lso) type(tex) /// 
		partial($cont_strat $cont_date) table("$tables/doc_mal_testing") footnote($footnote0_alt_pat $footnote1) /// 
		footnote2($footnote0_pat_nocont $footnote1) prehead1($prehead1) /// 
		title("Effect of Extended Provider Training and Patient Information on Malaria Testing at the Clinic: Patient Survey") ///
		lab(doc_mal_testing) prehead2($prehead2) widc(0.12\linewidth) texwid(1.1) cluvar($cluvar) extrahead(\\)
		
