
/*-------------------------------------------------------------------------------------------------------------------------------------
	
	Table: Effect of Extended Provider Training and Patient Information on the Allocation of Malaria Treatment
	
-------------------------------------------------------------------------------------------------------------------------------------*/

cap prog drop makevar
	prog define makevar
		args myct
		
* match measures
g match_pred= pred_mal_pos*RXtreat_sev_simple_mal + (1-pred_mal_pos)*(1-RXtreat_sev_simple_mal)
g match_actual= RDTresult_POS*RXtreat_sev_simple_mal + RDTresult_NEG*(1-RXtreat_sev_simple_mal) if RDTresult_POS+RDTresult_NEG==1	
g match_pred_sub= match_pred if !missing(match_actual)	
		la var match_pred "Expected Match"
		la var match_pred_sub "Expected Match"
		la var match_actual "Actual Match"
				 
end	
			
makevar 1

* Alternative spec that looks at expected match 
docpat_doc match_pred match_pred_sub match_actual, extra($cont_strat $cont_date $cont_lso) type(tex) partial($cont_strat $cont_date) ///
		table("$tables/doc_treat_allocn") footnote($footnote0_alt_pat $footnote1) footnote2($footnote0_pat_nocont $footnote1) /// 
		prehead1($prehead1) title("Effect of Extended Provider Training and Patient Information on the Allocation of Malaria Treatment") lab(doc_treat_allocn) ///
	    prehead2($prehead2) widc(0.15\linewidth) texwid(1.1) cluvar($cluvar) /// 
		extrahead(\\ & \multicolumn{1}{c}{Full Sample} & \multicolumn{2}{c}{Has Valid Home-Based RDT} \\ \cmidrule(lr){2-2} \cmidrule(lr){3-4})
		
